//[passport](../../../../../index.md)/[com.yandex.passport.api](../../../index.md)/[PassportPersonProfile](../../index.md)/[PassportGender](../index.md)/[Factory](index.md)

# Factory

[passport]\
object [Factory](index.md)

## Functions

| Name | Summary |
|---|---|
| [from](from.md) | [passport]<br>fun [from](from.md)(str: String): [PassportPersonProfile.PassportGender](../index.md)? |
